Bug 1310005 - [RFE] Add 'resource groups' CloudForms UI Cloud menu item for Azure provider [NEEDINFO]
[RFE] Add 'resource groups' CloudForms UI Cloud menu item for Azure provider
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
high Severity medium
: GA
: cfme-future
Assigned To: John Hardy
Jeff Teehan
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2016-02-19 03:53 EST by ncatling
Modified: 2017-08-28 10:49 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-08-28 10:49:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core
dclarizi: needinfo? (jhardy)

Attachments (Terms of Use)

  None (edit)
Description ncatling 2016-02-19 03:53:35 EST
Description of problem:
Add 'resource groups' CloudForms UI Cloud menu item for Azure provider, including 'delete' operation and tagging.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 2 Greg Blomquist 2016-02-19 09:52:11 EST
I could definitely see us wanting to display resource group information somewhere in the ManageIQ UI.

But, I'm not certain that deleting resource groups is a good idea from ManageIQ.

John, what are your thoughts here?  Also, can you give us a sense of how to prioritize this with the rest of Azure features?
Comment 4 Bronagh Sorota 2016-09-29 13:43:16 EDT
Hi Dan,

I have looked at this BZ assigned to me and am wondering if this is entirely a UI effort? ResourceGroups are already in the DB. Is there anything needed from me?

Comment 7 Chris Pelland 2017-08-28 10:49:26 EDT
This bug has been open for more than a year and is assigned to an older release of CloudForms. 

If you would like to keep this Bugzilla open and if the issue is still present in the latest version of the product, please file a new Bugzilla which will be added and assigned to the latest release of CloudForms.

Note You need to log in before you can comment on or make changes to this bug.